
@font-face {
  font-family: 'TrasandinaMedium';
  src: url('fonts/TrasandinaMedium.eot?#iefix') format('embedded-opentype'),  url('fonts/TrasandinaMedium.otf')  format('opentype'),
	     url('fonts/TrasandinaMedium.woff') format('woff'), url('fonts/TrasandinaMedium.ttf')  format('truetype'), url('fonts/TrasandinaMedium.svg#TrasandinaMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('fonts/GothamBook.eot?#iefix') format('embedded-opentype'),  url('fonts/GothamBook.woff') format('woff'), url('fonts/GothamBook.ttf')  format('truetype'), url('fonts/GothamBook.svg#GothamBook') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/fontawesome-webfont.woff') format('woff'), url('fonts/fontawesome-webfont.ttf')  format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf')  format('truetype'), url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.smIcons{
    display:block;
}
.right{
    text-align:right;   
}
.badgeb{
    max-width:60px;
    margin-top:7px;
    text-align:center;
   float:right;
}
.facebook{
    font-family: 'FontAwesome';
    color:#999; 
    font-size:20px;
    margin-right:10px;
    margin-top:20px;
    display:inline-block;
    text-decoration:none !important;
    font-weight:normal;
}
.footerbottom{
    padding:10px 0px 15px;   
}
.copyright{
    display:block;
    padding:9px 0px;
}

.facebook:hover,.googlePlus:hover{
    color:rgb(7,89,33);   
}
label.workinglabel{
    font-weight:normal;
    width:120px;
}
.googlePlus{
    font-family: 'FontAwesome'; 
    color:#999; 
    font-size:20px;
    margin-top:10px;
    font-weight:normal;
    display:inline-block;
    text-decoration:none !important;
}
.fullWebsite{
    overflow:hidden;
    width:100%;
}
.footerTitle{
    font-size:13px;   
}
body{
    color:#77787b; 
    font-family: 'Gotham-Book';
    font-size:12px;
    line-height:20px;
}
.servicesMenu ul li {
    list-style:none;
}
.servicesMenu ul li a{
    text-transform:uppercase;
    color:#77787b;
    list-style:none;
    padding:5px 0px;
    display:block;
}
.plus{
    font-family:'FontAwesome';
    font-size:10px;
    float:right;
    margin-right:8px;
    margin-bottom:5px;
}
img{
    max-width:100%;
    height:auto;
}
.logo{
    width:180px;
    padding-top:20px;
}
a.btn{
    border:1px solid #666;
    border-radius:20px;
    letter-spacing:0.5px;
    padding:9px 30px 7px;
    text-transform:uppercase;
    font-size:10px;
    color:#666;
    display:inline-block;
}
.push{
    width:440%;
    position:relative;
    left:0px;
    padding:20px;
    margin-top:10px;
    display:none;
    background-color:#fff;
    border:2px solid #f8f9f8;
}
.blogFoot{
    text-decoration:none !important;
}
.blogFoot:hover{
       color:rgb(7,89,33);
}
a{
    height:auto;   
}
.push2{
    margin-left:-291px;   
}
.push3{
    margin-left:-585px;
}
.push4{
    margin-left:-877px;   
}
.push{
    width:1148px;
}
.sectionals a.btn{
    margin-top:50px;
}

a.btn:hover{
    background-color:#666;
    color:#fff;
}
.header{
    width:100%;  
    position:fixed;
    background-color:#fff;
    z-index:6;
    padding-bottom:11px;
    padding-top:5px;
}
.headerBlock{
    height:70px;
    display:block;
}
.menu ul li {
    display:inline-block;
    vertical-align:top;
    list-style:none;
}
.meetteam{
    padding:80px 30px 0px 0px;   
}
.grey2 img{
    max-width:100%;
}
.menu ul li a{
    color:#939598;
    text-decoration:none;
    font-size:12px;
    padding:10px 10px;
    display:block;
}
.menu ul li a:hover{
    color:rgb(7,89,33);
}
.hundred{
    float:right;
    vertical-align:top;
    
}
.ms-info{
    width:280px;
    background-color:#fff;
    position:absolute;
    right:10%;
    float:right;
    margin-top:-100px;
    z-index:5;
    padding:20px;
    font-size:12px;
    line-height:20px;
    margin-right:10%;
}  
.footerlogo{
    margin-bottom:40px;   
    max-width:140px;
}
.grey3 ul{
    padding:0px;
    margin:0px;
    width:100%;
    float:none;
}
.grey3 ul li{
    list-style: none;
    border-bottom:1px solid #ccc; 
    width:100%;
    display:block;
    margin:0px !important;
    padding:10px 0px 0px !important;
}
.grey3 ul li a {
    text-decoration:none !important;
    color:#888; 
}
.grey3 ul li a:hover {
    color:rgb(7,89,33);
}
.breadCrumb{
    font-size:10px;
    color:#aaa;
    margin-bottom:10px;
    padding-bottom:10px;
}
.breadCrumb a{
    color:#aaa;
}
.arrowB:before{
    content:'\f0da';
    display:inline-block;
    color:#bbb;
    margin-left:5px;
    margin-right:5px;
    font-family:'FontAwesome';
}
.grey{
    background-color:#f3f4f3;
    padding:50px 0px;
    margin-top:0px;
    position:relative;
}
.grey2{
      background-color:#f3f4f3;
    padding:0px 0px;  
}
.breadCrumb{
    border-bottom:1px solid #aaa;
    
}
.footerPhone{
    font-size:12px; 
    
    margin-top:8px;
    color:#666;
    border-top:1px solid #ccc;
    padding-top:10px;
}
.footerPhone:before{
    font-family:'FontAwesome';
    content:'\f095';
    display:inline-block;
    color:rgb(7,89,33);
    padding-right:10px;
    font-size:14px;
}
.footerEmail{
    font-size:12px;
    line-height:28px;
    
    color:#666 !important;
    border-bottom:1px solid #ccc;
    width:auto;
    padding-bottom:0px;
    margin-bottom:9px;
    display:block;
    text-decoration:none !important;
}
.mobile{
    display:none;   
}
.footerEmail:before{
    font-family:'FontAwesome';
    content:'\f040';
    padding-right:10px;
    font-size:14px;
    color:rgb(7,89,33);
}
.footerAddress{
   /* padding-left:30px;   */ 
   display:inline-block;
    margin-left:7px;
    vertical-align:top;
    margin-right:0px;
}
.banner{
    height:auto;
    width:100%;
}
.bannerIm{
    width:100%;
    height:auto;
}
/*
.footerAddress:before{
    font-family:'FontAwesome';
    font-size:20px;
    padding-right:10px;
    color:rgb(7,89,33);
    display:inline-block;
    vertical-align:top;
    content:'\f041';
}*/
.addressBlock{
    display:inline-block;
    padding-top:5px;
    vertical-align:top;
}
.grey3{
      background-color:#f3f4f3;
    color:#888;
    padding:60px 0px; 
}
.ms-info h1{
    font-size:14px;
    text-transform:uppercase;
    border-bottom:1px solid #77787b;
    margin-top:0px;
}
.menu ul{
    padding:0px;
    margin:0px;
}
.menu-services-container .menu{
    width:100%;
}
.blogPostSml img{
    max-width:100%;
    min-width:100%;
    height:auto !important;
}
.blogPostSml{
    background-color:#f3f4f3; 
    cursor:pointer;
}
.blogPostSml:hover{
    background-color:#fff;   
}
.blogPostSml h2{
    padding:0px 15px;
}
.blogPostSml p {
    padding:0px 15px 20px;   
}
.menu{
    padding-top:22px;   
    display:inline-block;
    vertical-align:top;
    float:right;
    margin-right:20px;
}
.hundred{
    display:inline-block;
    vertical-align:top;
    margin-top:29px;
    float:right;
    width:88px;
}

.wpcf7-form .btn-primary{
    float:right;   
}
h1{
    font-weight:normal;
    font-size:20px;
    text-transform:uppercase;
    line-height:28px;
    color:#000;
    font-family: 'TrasandinaMedium';
}
h2{
    font-weight:normal;
    font-size:16px;
    line-height:20px;
    color:#000;   
    text-transform:uppercase;
    font-family: 'TrasandinaMedium';
}
.blogItem h2{
    margin-bottom:30px;
}
.blogItem .btn{
    margin-top:30px;
}
.form-control{
    background-color:#f3f4f3;
    border-radius:0px;
    color:#333;
    border:0px;
    margin-bottom:20px;
    padding:11px 10px 8px;
    height:38px;
    font-size:12px;
    box-shadow:none !important;
}
h3{
    font-weight:normal;
    font-size:14px;
    line-height:20px;
    color:#000;   
    text-transform:uppercase;
    font-family: 'Gotham-Bold';
}
h4{
    font-weight:normal;
    font-size:13px;
    line-height:20px;
    color:#000;    
    text-transform:uppercase;
    font-family: 'Gotham-Book';
}
.centered{
    text-align:center;   
}
.jobList{
    margin-bottom:90px;   
}
.btn-primary{
    background-color:transparent;
    border: 1px solid #666;
    border-radius: 20px;
    letter-spacing: 0.5px;
    padding: 9px 30px 7px;
    text-transform: uppercase;
    font-size: 10px;
    margin-bottom:50px;
    color: #666;
    display: inline-block;
}
.wpcf7-form{
    margin-bottom:50px;   
}
.btn-primary:hover {
    background-color: #666 !important;
    color: #fff;
}
.addresscontrol{
    height:50px !important;   
}
.posFor{
    display:inline-block;
    vertical-align:top;
    margin-right:10px;
    margin-top:8px;
}
a{
    color: rgb(7,89,33);
}
.section{
    width:19%;  
    display:inline-block;
    background-color:#f3f4f3;
    margin-top:50px;
    vertical-align:top;
    border-top:5px solid rgb(7,89,33);
}
.blogItem{
    margin:50px 0px;   
}
ul li{
    padding-left:0px;
    list-style:none;
}
.meetteam ul li:before,.white ul li:before,.grey2 ul li:before{
    content:'\f111';   
    font-family:'FontAwesome';
    display:inline-block;
    font-size:4px;
    margin-right:7px;
    line-height:5px;
    vertical-align:Top;
    margin-top:6px;
}
ul{
    margin-left:0px;
    padding-left:0px;
}
.companypro2 h2{
    border-bottom:1px solid #aaa;  
    padding-bottom:4px;
    margin-bottom:15px;
    display:inline-block;
}
.servicesMenu ul li:before{
    display:none;
}
.servicesMenu ul{
    border-bottom:1px solid #aaa;
    margin-bottom:80px;
}
.servicesMenu ul li a {
    border-top:1px solid #aaa;
    padding-top:15px;
    padding-bottom:10px;
    padding-left:10px;
    text-decoration:none !important;
    display:block;
    border-left:2px solid #fff;
}
.servicesMenu ul li a:hover,.servicesMenu ul li.current_page_item a {
    color:rgb(7,89,33);
    border-left:2px solid rgb(7,89,33);
    background-color:#f8f9f8;
}
.postimg img{
    width:100%;
    margin-bottom:20px;
}
.teambut{
    margin-top:20px;   
}
hr{
    border-color:#aaa !important;   
}
.descriptionsJ{
    margin-top:20px;
}
.comppro{
    margin-top:20px;
    display:inline-block;
}
.companypro{
    margin-top:50px;   
}
.print:before{
    font-family:'FontAwesome';
    content:'\f02f';
    display:inline-block;
    font-size:18px;
    vertical-align:bottom;
    margin-bottom:1px;
    margin-left:2px;
    cursor:pointer;
    color:#000;
}
.hideFirst{
    display:none;
} 
.mobmenu{
    display:none;   
}
.jobOpening{
    height:130px;
    overflow:hidden;
    border-top:1px solid #aaa;
}
.sectionServices ul li:before{
       display:none;
}
.jobOpening.opened{
    height:auto !important;   
}
.jobit:hover .view{
    display:inline-block;   
}
.jobit{
    cursor:pointer;   
}
.companypro2 {
    margin-top:30px;   
}
.meetteambut{
    margin-bottom:50px;   
}
.sectionsml{
    width:19%;  
    display:inline-block;
    background-color:#eee;
    cursor:pointer;
    vertical-align:top;
}
.sectionsml .sectionServices{
    height:100px;   
}
.position{
    color:#000;
    display:block;
}
.teamMember .phone{
    color:#000;
}
.teamMember .phone:before{
    display:inline-block;
    content:'\f095';
    padding-right:10px;
    font-family:'FontAwesome';
}
.teamMember .email{
    color:#000;
    display:block;
}
.teamMember .email a{
    color:#000 !important;
    text-decoration:none !important;
}
.floaty{
    float:right;   
    margin-top:4px;
}
.greenB{
   border-top:3px solid rgb(7,89,33); 
}  
.greenB h1{
    margin-top:30px;
    margin-bottom:15px;
}
.teamMember .email:before{
    content:'\f040';   
    display:inline-block;
    padding-right:10px;
    font-family:'FontAwesome';
}
.teamMember{
    background-color:#f3f4f3;
    padding-bottom:0px;
    cursor:pointer;
    margin-bottom:30px;
}
.projectItem{
    background-color:#f3f4f3;
    padding-bottom:0px;
    cursor:pointer;
    margin-bottom:30px;
}
.projectItem:hover{
    background-color:#f8f9f8;   
}
.projectItem .plus
{
    margin-top:-30px;
    margin-right:10px;
}
.teamMember.activeMem{
    background-color:#f8f9f8;   
}
.teamMember:hover{
    background-color:#f8f9f8;   
}
.infoMem{
    padding:0px 80px 30px 15px;  
    height:140px;
}
.projectItem .infoMem{
    padding-right:0px;
    height:60px;
}
.section h2{
    height:50px;
    border-bottom:2px solid #ccc;
}
.section:hover{
    cursor:pointer;  
    background-color:white;
}
.description{
    padding-top:40px;
}
.cult{
    margin-top:60px;   
}
.contactDett{
    margin-top:40px;
}
.further{
    margin-top:50px;
}
 h2.con{
    padding-bottom:3px;
    border-bottom:1px solid #999;
    display:inline-block;
    margin-bottom:20px;
    margin-top:8px;
}
.whiteSpan{
    margin-top:80px;   
}
.white{
    padding:70px 0px;
}   
.top1{
    border-top:1px solid #ccc;
    width:49%;
    display:inline-block;
    vertical-align:top;
    padding:0px 20px 10px;
}
.prev ,.next {
    float:right;
    margin-left:10px;
    margin-bottom:40px;
    margin-top:85px;
}
.prev a:before,.prev .disabled:before ,.nav-previous a:before{
    content:'\f0d9';
    margin-right:10px;
    font-size:12px;
    font-family:'FontAwesome';
}
.next a:after,.next .disabled:after,.nav-next a:after{
    font-family:'FontAwesome';
    content:'\f0da';
    margin-left:10px;
    font-size:12px;
}
.nav-previous .meta-nav,.nav-next .meta-nav{
    display:none;   
}
.prev a,.next a,.nav-previous a,.nav-next a{
    background-color:#eee;
    color:#666;
    text-decoration:none !important;
    width:180px;
    padding:15px 10px 10px;
    display:inline-block;
    text-align:center;
}   
.post-main .categories{
    display:none;
}  
.nav-next{
    float:right;   
}
.nav-previous a,.nav-next a{
    width:auto !important;
    padding:10px 20px !important;
    margin-top:50px;
    margin-right:10px;
}
.prev .disabled, .next .disabled{
   background-color:#eee;
    color:#666;
    opacity:0.5;
    width:180px;
    text-align:center;
    padding:15px 10px 10px;
    display:inline-block;
}
.top2{
    border-top:1px solid #ccc; 
    border-left:1px solid #ccc;  
    width:49%;
    display:inline-block;
    vertical-align:top;
    margin-left:-1%;
    padding:0px 20px 10px;
}
.bottom1{
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    width:49%;
    display:inline-block;
    
    padding:0px 20px 10px;
}
.bottom2 {
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    width:49%;
    margin-left:-1%;
    display:inline-block;
    padding:0px 20px 10px;
}
.plus .view{
    display:none;
    margin-right:10px;
    font-family:'Gotham-Bold';
}
.section:hover .view{
    display:inline-block;
}   
.section:hover img,.sectionsml:hover img{
    filter:none;
    -webkit-filter: grayscale(100%);
}  
.stButton .pinterest,.stButton .linkedin,.stButton .twitter,.stButton .facebook,.stButton .sharethis,.stButton .email{
    background-image:none !important;
}
.stButton .chicklets{
    padding-left:0px !important;
}
.stButton .pinterest:before{
    content:'\f0d2';
    color:#000;
    font-size:18px;
    display:inline-block;
    font-family:'FontAwesome';
    vertical-align:top;
}

.stButton .sharethis:before{
    content:'\f14d';
    color:#000;
    font-size:18px;
    display:inline-block;
    font-family:'FontAwesome';
    vertical-align:top;
}
.stButton .twitter:before{
    content:'\f081';
    color:#000;
    font-size:18px;
    display:inline-block;
    font-family:'FontAwesome';
    vertical-align:top;
}
.stButton .linkedin:before{
    content:'\f08c';
    color:#000;
    font-size:18px;
    display:inline-block;
    font-family:'FontAwesome';
    vertical-align:top;
}
.stButton .email:before{
    content:'\f0e0';
    color:#000;
    font-size:16px;
    display:inline-block;
    font-family:'FontAwesome';
    vertical-align:top;
}
.stButton .facebook:before{
    content:'\f082';
    color:#000;
    font-size:18px;
    display:inline-block;
    font-family:'FontAwesome';
    vertical-align:top;
}
.section ul{
    padding:0px !important;
    margin:0px !important;
}
.section ul li{
    padding:10px 0px 2px !important;
    margin:0px !important;
    list-style:none;
    font-size:12px;
    border-bottom:1px solid #ccc;
}
.sectionServices{
    padding:10px;
    height:430px;
}
.section img,.sectionsml img{
    max-width:100%;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    height:Auto;
}
.designDeveloped a{
    color:#666;
}
.teamplus{
    margin-right:-70px;   
}


@media (min-width: 1400px) and (max-width: 1700px) {
  
}
@media (min-width: 992px) and (max-width: 1700px) { /* small desk */
    .push2{
        margin-left:-243px;   
    }
    .push3{
        margin-left:-485px;
    }
    .push4{
        margin-left:-727px;   
    }
    .push{
        width:947px;
    }
    .menu ul li a{
        font-size:12px;
        padding:5px 5px;
    }
    .logo{
        padding-top:15px;   
    }
    .meetteam{
        padding-top:25px;   
    }
    .infoMem{
        padding:0px 40px 30px 15px;  
    }
    .teamplus{
        margin-right:-30px;   
    }
    .ms-info{
        margin-right:0px;    
    }
}
@media (min-width: 770px) and (max-width: 992px) { /* tablet */
   .mobile{
        display:block; 
       padding-top:25px;
   }
    .infoMem{
        padding:0px 10px 30px 10px;
    }
     .push2{
        margin-left:-188px;   
    }
    .push3{
        margin-left:-375px;
    }
    .push4{
        margin-left:-562px;   
    }
    .push{
        width:720px;   
    }
    .teamplus {
        margin-right: 0px;
    }
    .mobmenu{
        display:none;   
        float:left;
        padding-left:30px;
    }
    .section,.sectionsml{
        width:32%;  
        text-align:left;
        margin-bottom:30px;
    }
    .meetteam{
        padding-top:0px;
        padding-right:0px;
    }
    .mobilecentered{
        text-align:center;   
    }
    .mobileButton{
        font-family:'FontAwesome';
        display:block;
        float:right;
        cursor:pointer;
        margin-right:20px;
        font-size:17px;
        font-weight:100;
    }
    .ms-info{
        margin-right:0px;
    }
    .menu{
        width:auto;   
    }
    .header .menu{
        display:none;   
    }
    .menu ul li{
        display:block;
        text-align:center;
    }
    .mobmenu{
        display:none;   
        float:left;
        padding-left:30px;
    }
     .mobmenu{
        padding-top:20px;   
    }
    .mobmenu{
        float:none;
        padding:0px;
    }
    .mobmenu .menu{
        float:none !important;
        width:100%;
    }
    .mobmenu{
        width:100%;  
        margin-top:67px;
        position:fixed;
        z-index:30;
        background-color:#fff;
        left:0px;
    }
    .mobmenu ul li a{
        display:block;
        padding:7px 0px;
    }
    .mobmenu ul li{
        display:block;
        text-align:center;
    }
    .mobmenu ul li a:hover{
        text-decoration:none;
        color:rgb(7,89,33);
    }
    .footerAddress{
        margin-left:0px;
    }
    .badgeb{
        max-width:50px;
    }
}
@media (max-width: 770px) { /*Mobile*/
    .mobile{
        display:block; 
       padding-top:20px;
   }
    .header .menu{
        display:none;   
    }
    .mobmenu{
        display:none;   
        float:left;
        padding-left:30px;
    }
    .section,.sectionsml{
        width:48%;  
        text-align:left;
        margin-bottom:30px;
    }
    .mobileone{
        margin-bottom:20px;
    }
    .floaty{
        display:none;   
    }
    .sectionServices{
        height:90px;   
    }
    .sectionServices ul{
        display:none;  
    }
    .hundred{
        margin-top:14px;   
    }
    .grey{
        margin-top:0px;   
    }
    .mobhide{
        display:none;   
    }
    .mobmenu{
        padding-top:20px;   
    }
    .mobileButton{
        margin-right:7px !important;   
    }
    .logo{
        max-width:100%;
        height:auto;
    }
    .meetteam{
        padding-top:14px;
        padding-right:20px;
    }
    .mobmenu{
        text-align:center;   
    }
    .white{
        padding:20px 0px;
    }  
    .container{
        width:280px !important;  
       
    }
    .row{
        
    }
    .push{
        width:251px;   
    }
    .push1,.push2,.push3,.push4{
        margin-left:0px;   
    }
    .mobileButton{
        font-family:'FontAwesome';
        display:block;
        float:right;
        cursor:pointer;
        margin-right:20px;
        font-size:17px;
        font-weight:100;
    }
    .designDeveloped{
        text-align:left;   
    }
    .sectionals a.btn{
        margin-top:10px;   
    }
    .sectionServices{
        padding:9px;
    }   
    .section,.sectionsml{
        margin-top:10px;   
    }
    .servicesMenu{
        display:none;   
    }
    .ms-info{
        margin-right:0px;    
    }
    .projectItem .infoMem{
        padding-right:0px;
        height:30px;
    }
    .mobmenu{
        float:none;
        padding:0px;
    }
    .mobmenu .menu{
        float:none !important;
    }
    .jobit .plus{
        display:none;
    }
    .grey2 .btn{
        margin-bottom:30px;   
    }
    .footerbottom{
        font-size:10px;   
    }
    .banner .ms-info{
        display:none;   
    }
    .jobOpening{
        height:auto !important;   
    }
    .hideFirst{
        display:block !important;   
    }
    .mobmenu{
        width:100%;  
        margin-top:55px;
        position:fixed;
        z-index:30;
        background-color:#fff;
        left:0px;
    }
    .mobmenu ul li a{
        display:block;
        padding:7px 0px;
    }
     .mobnopadding{
        padding:0px !important;   
     }
    .mobmenu ul li a:hover{
        text-decoration:none;
        color:rgb(7,89,33);
    }
    .mobmenu ul li{
        display:block;
        text-align:center;
    }
    .badgeb{
        float:none;
        margin:0 auto;
        display:block;
        margin-top:20px;
    }
    .projectItem .plus
    {
        margin-top:-30px;
        margin-right:10px;
    }
}